
@charset "utf-8";
/*!
 * CSS for each page of the website.
 *
 * @author    Kaoru Ishikura <ishikura at sakura-creative dot com>
 * @copyright Copyright © 2014, SAKURA Creative Inc.
 * @link      http://www.sakura-creative.com/
 * @package   Palette Site Framework
 * @since     HTML5
 * @version   1.0.0
 */

/* Table of contents ---- *//*

  - login
    - sect-login
  - home
    - sect-topics
    - sect-access-ranking
  - archives
    - list
      - sect-lead
      - sect-list
    - detail
      - common
      - sect-lead
        - ui-widget-functions
        - ui-social-buttons
        - category
        - h1
        - info
        - notice
        - event
        - body
        - video
        - smallfont
        - largefont
      - sect-main-image
      - sect-sub-group
        - sub-section
        - smallfont
        - largefont
        - sub-sect-downloads
          - smallfont
          - largefont
        - sub-sect-comments
          - comment-group
          - smallfont
          - largefont
        - sub-sect-questionnaire
          - smallfont
          - largefont
  - error
    - sect-error
  - calendar
    - sect-calendar
  - sitemap
    - sect-sitemap
  - mypage
    - favorite
      - sect-favorite
  - entry
    - kiyaku
      - sect-kiyaku

*//* ---------------------- */

/* login
=========================== */
  /*** sect-login ***/
  #login #sect-login .ui-box-inner {
    padding: 10px;
  }
  #login #sect-login .sub-section {
    margin-top: 10px;
    padding: 30px 20px;
    color: #fafafa;
    background-color: #999;
  }
  #login #sect-login .sub-section:first-child {
    margin-top: 0;
  }
  #login #sect-login .sub-section h2 {
    margin: 5px 0 10px;
    background-color: #999;
    font-size: 30px;
    font-size: 3rem;
    text-align: center;
  }
  #login #sect-login .sub-section .buttons {
    display: table;
    width: 100%;
    line-height: 2.2;
    text-align: center;
    word-spacing: -1em;
    display: block\9;
  }
  #login #sect-login .sub-section .buttons * {
    word-spacing: normal;
  }
  #login #sect-login .sub-section .buttons li {
    display: inline-block;
    width: 100%;
    vertical-align: top;
  }
  #login #sect-login .sub-section .buttons li a,
  #login #sect-login .sub-section .buttons li button {
    width: 100%;
    min-height: 60px;
    padding: 10px;
    border: none;
    color: #fafafa;
    background-color: #666;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  @media screen and (max-width: 576px) {
    #login #sect-login .sub-section .buttons li a,
    #login #sect-login .sub-section .buttons li button {
      font-size: 14px;
      font-size: 1.4rem;
    }
  }
  #login #sect-login .sub-section .buttons li a {
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 1.4;
    overflow: none;
    text-decoration: none;
  }
  #login #sect-login .sub-section .buttons li a i,
  #login #sect-login .sub-section .buttons li button i {
    line-height: 1;
    color: #ccc;
    font-size: 20px;
    font-size: 2rem;
    vertical-align: middle;
  }
  #login #sect-login .sub-section .buttons li a span,
  #login #sect-login .sub-section .buttons li button span {
    font-weight: bold;
  }
  #login #sect-login table {
    border: none;
  }
  #login #sect-login table th {
    width: 22.61904761904762%;
    min-width: 95px;
    padding: 0 5px 20px 0;
    line-height: 1.2;
    border: none;
    font-size: 18px;
    font-size: 1.8rem;
    text-align: right;
    vertical-align: bottom;
  }
  #login #sect-login table th label,
  #login #sect-login table th label span {
    font-weight: bold;
  }
  @media screen and (max-width: 720px) {
    #login #sect-login table th label span.wide {
      display: none;
    }
  }
  #login #sect-login table td {
    padding: 0 0 20px 5px;
    border: none;
    text-align: left;
    vertical-align: bottom;
  }
  #login #sect-login table td input[type="text"],
  #login #sect-login table td input[type="password"] {
    width: 100%;
    height: 30px;
    border: none;
    background-color: #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #login #sect-login table td input[type="text"]:focus,
  #login #sect-login table td input[type="password"]:focus {
    background-color: #fff;
  }
  #login #sect-login table td .error {
    display: block;
    margin-bottom: .5em;
    color: #cc3333;
  }
  #login #sect-login table td .example {
    margin-top: .25em;
  }
  #login #sect-login table td .note {
    margin-top: .5em;
    padding-left: 1em;
    text-indent: -1em;
  }
  #login #sect-login .forget {
    margin: 27px 0 5px;
    text-align: center;
  }
  #login #sect-login .forget a {
    color: #fafafa;
  }

/* home
=========================== */
  /*** ui-board-group ***/
  #home .ui-board-group {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
  }
  #home .ui-board-group h2 {
    margin-left: 10px;
  }
  #home .ui-board-group .ui-box-nocontents {
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
  }
  #home .ui-board-group .more {
    padding: 0 10px;
  }
  #home .ui-board-group .more li {
    display: block;
  }

/* archives>list
=========================== */
  /*** sect-lead ***/
  #list.archives #sect-lead {
    margin-bottom: 20px;
    text-align: center;
  }
  @media screen and (max-width: 480px) {
    #list.archives #sect-lead {
      margin-bottom: 10px;
    }
  }
  #list.archives #sect-lead img {
    max-width: 100%;
  }
  /*** sect-list ***/
  #list.archives #sect-list {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
  }
  #list.archives #sect-list h1 {
    margin-left: 10px;
  }
  #list.archives #sect-list .ui-table {
    margin: 10px;
  }
  #list.archives #sect-list .ui-table .ui-table-body input#name {
    max-width: none;
  }
  @media screen and (max-width: 720px) {
    #list.archives #sect-list .ui-table .ui-table-body input#srh_startyear,
    #list.archives #sect-list .ui-table .ui-table-body input#srh_endyear {
      max-width: 90px;
      margin-bottom: 0.25em;
    }
  }
  #list.archives #sect-list .ui-box-nocontents {
    margin-right: 10px;
    margin-left: 10px;
  }
  #list.archives #sect-list .pager-top {
    float: right;
    margin: 10px 10px 10px 40px;
    line-height: 2.2;
  }
  #list.archives #sect-list .pager-bottom {
    margin: 3px 10px 0 40px;
    padding-bottom: 23px;
    line-height: 2.2;
    text-align: right;
  }
  #list.archives #sect-list .ui-board {
    clear: both;
  }

/* archives>detail
=========================== */
  /*** common ***/
  #detail.archives #sect-lead p,
  #detail.archives #sect-sub-group .sub-section p {
    margin-bottom: 1em;
  }
  #detail.archives #sect-lead ul,
  #detail.archives #sect-sub-group .sub-section ul {
    list-style: disc inside;
    margin: 0 0 1em 1em;
  }
  #detail.archives #sect-lead ul li,
  #detail.archives #sect-sub-group .sub-section ul li {
    list-style: disc inside;
  }
  #detail.archives #sect-lead ol,
  #detail.archives #sect-sub-group .sub-section ol {
    list-style: decimal inside;
    margin: 0 0 1em 1em;
  }
  #detail.archives #sect-lead ol li,
  #detail.archives #sect-sub-group .sub-section ol li {
    list-style: decimal inside;
  }
  #detail.archives #sect-lead table,
  #detail.archives #sect-sub-group .sub-section table {
    width: 100%;
    margin-bottom: 1em;
    border-color: #040404;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #detail.archives #sect-lead table th,
  #detail.archives #sect-sub-group .sub-section table th {
    border-color: #040404;
    background: rgba(0, 0, 0, .1);
  }
  #detail.archives #sect-lead table td,
  #detail.archives #sect-sub-group .sub-section table td {
    border-color: #040404;
  }

  #detail .template1.template-align-1 > .sub-section {
    max-width: 770px !important;
  }

  #detail .template1.template-align-1 .sub-section,
  #detail .template1.template-align-1 .bottom-ui-widget,
  #detail .template1.template-align-1 #sub-sect-comments {
    margin-left: 0 !important;
  }

  #detail .template1.template-align-1 .bottom-ui-widget {
    box-sizing: initial;
  }

  #detail .template1.template-align-2 {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
  }
  #detail .template1.template-align-2 .sub-section,
  #detail .template1.template-align-2 .bottom-ui-widget,
  #detail .template1.template-align-2 #sub-sect-comments {
    margin-left: 0 !important;
  }

  /*** sect-lead ***/
  #detail.archives #sect-lead {
    margin-bottom: 40px;
    border: 3px solid #e2e1e1;
    color: #666;
    background-color: #fff;
  }
    /*** sect-lead>ui-widget-functions ***/
    #detail.archives #sect-lead .ui-widget-functions {
      float: right;
      margin: 10px 10px 10px 50px;
    }
    @media screen and (max-width: 720px) {
      #detail.archives #sect-lead .ui-widget-functions {
        margin-left: 10px;
      }
    }
    #detail.archives #sect-lead .ui-widget-functions .prev,
    #detail.archives #sect-lead .ui-widget-functions .font-size,
    #detail.archives #sect-lead .ui-widget-functions .font-size dt,
    #detail.archives #sect-lead .ui-widget-functions .font-size dd,
    #detail.archives #sect-lead .ui-widget-functions .font-size dd ul,
    #detail.archives #sect-lead .ui-widget-functions .font-size dd ul li {
      display: inline-block;
    }
    #detail.archives #sect-lead .ui-widget-functions .prev {
      margin-bottom: 0;
      padding: 0 15px;
      border-right: 1px dotted #040404;
    }
    #detail.archives #sect-lead .ui-widget-functions .prev a {
      font-weight: bold;
      color: #333;
    }
    #detail.archives #sect-lead .ui-widget-functions .font-size {
      padding-left: 19px;
    }
    #detail.archives #sect-lead .ui-widget-functions .font-size dt {
      margin-right: 9px;
      color: #333;
    }
    #detail.archives #sect-lead .ui-widget-functions .font-size dd ul {
      margin-bottom: 0;
    }
    #detail.archives #sect-lead .ui-widget-functions .font-size dd ul li {
      width: 20px;
      height: 20px;
    }
    #detail.archives #sect-lead .ui-widget-functions .font-size dd ul li a {
      display: inline-block;
      width: 20px;
      height: 20px;
      line-height: 1.8;
      overflow: hidden;
      color: #fafafa;
      background-color: #61b9ec;
      text-align: center;
      vertical-align: middle;
      text-decoration: none;
    }
    #detail.archives #sect-lead .ui-widget-functions .font-size dd ul li a.selected,
    #detail.archives #sect-lead .ui-widget-functions .font-size dd ul li a:hover {
      background-color: #3791c5;
    }
    /*** sect-lead>ui-social-buttons ***/
    #detail.archives #sect-lead .ui-social-buttons {
      float: right;
      margin: 10px 10px 0 10px;
      text-align: right;
    }
    /*** sect-lead>category ***/
    #detail.archives #sect-lead .category {
      clear: both;
      margin: 0 37px 0;
      padding-top: 13px;
    }
    @media screen and (max-width: 720px) {
      #detail.archives #sect-lead .category {
        margin-right: 20px;
        margin-left: 20px;
      }
    }
    #detail.archives #sect-lead .category i {
      display: none;
    }
    /*** sect-lead>h1 ***/
    #detail.archives #sect-lead h1 {
      margin: 0 37px .5em;
      font-size: 32px;
      font-size: 3.2rem;
    }
    @media screen and (max-width: 720px) {
      #detail.archives #sect-lead h1 {
        margin-right: 20px;
        margin-left: 20px;
      }
    }
    /*** sect-lead>info ***/
    #detail.archives #sect-lead .info {
      margin: 0 37px 3.1em;
      font-size: 10px;
      font-size: 1rem;
    }
    @media screen and (max-width: 720px) {
      #detail.archives #sect-lead .info {
        margin-right: 20px;
        margin-left: 20px;
      }
    }
    #detail.archives #sect-lead .info .date {
      margin-right: 13px;
    }
    @media screen and (max-width: 576px) {
      #detail.archives #sect-lead .info span {
        display: block;
      }
    }
    /*** sect-lead>notice ***/
    #detail.archives #sect-lead .notice {
      margin: 0 37px 3.1em;
      padding: 10px;
      border: #ff9900 solid 3px;
      font-size: 18px;
      font-size: 1.8rem;
      font-weight: bold;
      text-align: center;
    }
    @media screen and (max-width: 720px) {
      #detail.archives #sect-lead .notice {
        margin-right: 20px;
        margin-left: 20px;
      }
    }
    #detail.archives #sect-lead .notice .fa {
      color: #ff9900;
    }
    /*** sect-lead>event ***/
    #detail.archives #sect-lead .event {
      margin: 0 37px .5em;
      font-weight: bold;
      font-size: 18px;
      font-size: 1.8rem;
      text-align: right;
    }
    @media screen and (max-width: 720px) {
      #detail.archives #sect-lead .event {
        margin-right: 20px;
        margin-left: 20px;
      }
    }
    /*** sect-lead>body ***/
    #detail.archives #sect-lead .body {
      margin: 0 37px 1.6em;
      line-height: 2.4;
      font-size: 14px;
      font-size: 1.4rem;
      word-wrap: break-word;
      overflow-wrap: break-word;
    }
    @media screen and (max-width: 720px) {
      #detail.archives #sect-lead .body {
        margin-right: 20px;
        margin-left: 20px;
      }
    }
    /*** sect-lead>video ***/
    #detail.archives #sect-lead .video {
      margin: 0 37px 3.3em;
      text-align: center;
    }
    @media screen and (max-width: 720px) {
      #detail.archives #sect-lead .video {
        margin-right: 20px;
        margin-left: 20px;
      }
    }
    #detail.archives #sect-lead .video .video-js {
      margin: 0 auto;
    }
    /*** sect-lead>smallfont ***/
    #detail.archives.smallfont #sect-lead .category {
      font-size: 10px;
      font-size: 1rem;
    }
    #detail.archives.smallfont #sect-lead h1 {
      font-size: 30px;
      font-size: 3rem;
    }
    #detail.archives.smallfont #sect-lead .event {
      font-size: 16px;
      font-size: 1.6rem;
    }
    #detail.archives.smallfont #sect-lead .body {
      font-size: 12px;
      font-size: 1.2rem;
    }
    /*** sect-lead>largefont ***/
    #detail.archives.largefont #sect-lead .category {
      font-size: 14px;
      font-size: 1.4rem;
    }
    #detail.archives.largefont #sect-lead h1 {
      font-size: 34px;
      font-size: 3.4rem;
    }
    #detail.archives.largefont #sect-lead .info {
      font-size: 12px;
      font-size: 1.2rem;
    }
    #detail.archives.largefont #sect-lead .event {
      font-size: 20px;
      font-size: 2rem;
    }
    #detail.archives.largefont #sect-lead .body {
      font-size: 16px;
      font-size: 1.6rem;
    }
  /*** sect-main-image ***/
  #detail.archives #sect-main-image {
    margin: -43px 0 40px;
    background-color: #e2e1e1;
    text-align: center;
  }
  #detail.archives #sect-main-image a {
    display: inline-block;
    position: relative;
    max-width: 100%;
  }
  #detail.archives #sect-main-image img {
    max-width: 100%;
  }
  #detail.archives #sect-main-image a .image-zoom {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 24px;
    min-width: 24px;
    height: 24px;
    padding: 0;
    line-height: 1.4;
    border: none;
    background: rgba(255, 255, 255, .5);
    font-size: 18px;
    font-size: 1.8rem;
    text-align: center;
    -webkit-border-radius: 0 0 0 4px;
    -moz-border-radius: 0 0 0 4px;
    border-radius: 0 0 0 4px;
  }
  #detail.archives #sect-main-image a:hover .image-zoom {
    display: block;
  }
  #detail.archives #sect-main-image a .image-zoom span {
    position: absolute;
    z-index: -1;
    overflow: hidden;
    text-align: left;
    text-indent: -9999px;
  }
  /*** sect-sub-group>sub-sect-downloads ***/
  #detail.archives #sect-sub-group #sub-sect-downloads {
    max-width: 750px;
    margin: 0 0 15px 22.68041237113402%;
  }

  .template-align-1 #sub-sect-downloads,
  .template-align-2 #sub-sect-downloads {
    margin: 0 0 15px 0 !important;
  }

  @media screen and (max-width: 576px) {
    #detail.archives #sect-sub-group .sub-section,
    #detail.archives #sect-sub-group #sub-sect-downloads {
      margin-left: 0 !important;
    }
  }

  #detail.archives #sect-sub-group #sub-sect-downloads ul {
    padding: 22px 30px 22px 51px;
  }
  #detail.archives #sect-sub-group #sub-sect-downloads ul li {
    margin-top: .75em;
    line-height: 1.8;
  }
  #detail.archives #sect-sub-group #sub-sect-downloads ul li:first-child {
    margin-top: 0;
  }
  #detail.archives #sect-sub-group #sub-sect-downloads ul li a {
    padding-right: 24px;
  }
  #detail.archives #sect-sub-group #sub-sect-downloads ul li i {
    font-size: 14px;
    font-size: 1.4rem;
    text-indent: -22px;
  }
    /*** sect-sub-group>sub-sect-downloads>smallfont ***/
    #detail.archives.smallfont #sect-sub-group #sub-sect-downloads ul {
      padding-left: 49px;
    }
    #detail.archives.smallfont #sect-sub-group #sub-sect-downloads ul li {
      font-size: 10px;
      font-size: 1rem;
    }
    #detail.archives.smallfont #sect-sub-group #sub-sect-downloads ul li i {
      font-size: 12px;
      font-size: 1.2rem;
      text-indent: -20px;
    }
    /*** sect-sub-group>sub-sect-downloads>largefont ***/
    #detail.archives.largefont #sect-sub-group #sub-sect-downloads ul {
      padding-left: 53px;
    }
    #detail.archives.largefont #sect-sub-group #sub-sect-downloads ul li {
      font-size: 12px;
      font-size: 1.2rem;
    }
    #detail.archives.largefont #sect-sub-group #sub-sect-downloads ul li i {
      font-size: 16px;
      font-size: 1.6rem;
      text-indent: -24px;
    }
    /*** sect-sub-group>sub-sect-comments ***/
    #detail.archives #sect-sub-group #sub-sect-comments {
      max-width: 750px;
      margin: 0 0 15px 22.68041237113402%;
    }

    @media screen and (max-width: 576px) {
      #detail.archives #sect-sub-group #sub-sect-comments,
      .bottom-ui-widget {
        margin-left: 0 !important;
      }
    }

    .bottom-ui-widget {
      background-color: #fff;
      border: 10px solid #f0efef;
      max-width: 750px;
      margin: 0 0 15px 22.68041237113402%;
      box-sizing: border-box;
    }

    .bottom-ui-widget-inner {
      margin-top: 15px;
      padding-left: 25px;
      padding-right: 25px;
    }

    .bottom-ui-widget-inner > div {
      float: right;
    }

    .bottom-ui-widget-inner > .ui-widget-functions {
      margin-left: 70px;
      margin-bottom: 10px;
    }

    .bottom-ui-widget-inner > .ui-widget-functions > .prev {
      height: 20px;
    }

    .bottom-ui-widget-inner > .ui-widget-functions > .prev > a {
      font-weight: bold;
      line-height: 20px;
    }

    .bottom-ui-widget-inner > .ui-social-buttons {
      text-align: right;
    }

    .bottom-ui-widget-inner > .ui-social-buttons p {
      margin-bottom: 15px;
    }

    .clearfix:after {
      content: "";
      clear: both;
      display: block;
    }

    /*** sect-sub-group>sub-sect-comments>comment-group ***/
    #detail.archives #sect-sub-group #sub-sect-comments .comment-group {
      padding: 27px 30px;
    }
    #detail.archives #sect-sub-group #sub-sect-comments .comment-group .comment {
      margin-top: 2.25em;
    }
    #detail.archives #sect-sub-group #sub-sect-comments .comment-group .comment:first-child {
      margin-top: 0;
    }
    #detail.archives #sect-sub-group #sub-sect-comments .comment-group h4 {
      margin-bottom: .25em;
      font-weight: normal;
    }
    #detail.archives #sect-sub-group #sub-sect-comments .comment-group .info {
      margin: 0 0 1.25em;
      color: #666;
      font-size: 10px;
      font-size: 1rem;
    }
    #detail.archives #sect-sub-group #sub-sect-comments .comment-group .info .date {
      margin-right: 13px;
    }
    /*** sect-sub-group>sub-sect-comments>smallfont ***/
    #detail.archives.smallfont #sect-sub-group #sub-sect-comments .comment-group h4,
    #detail.archives.smallfont #sect-sub-group #sub-sect-comments .comment-group .info,
    #detail.archives.smallfont #sect-sub-group #sub-sect-comments .comment-group .body {
      font-size: 10px;
      font-size: 1rem;
    }
    /*** sect-sub-group>sub-sect-comments>largefont ***/
    #detail.archives.largefont #sect-sub-group #sub-sect-comments .comment-group h4,
    #detail.archives.largefont #sect-sub-group #sub-sect-comments .comment-group .body {
      font-size: 14px;
      font-size: 1.4rem;
    }
    #detail.archives.largefont #sect-sub-group #sub-sect-comments .comment-group .info {
      font-size: 12px;
      font-size: 1.2rem;
    }
  /*** sect-sub-group>sub-sect-questionnaire ***/
  #detail.archives #sect-sub-group #sub-sect-questionnaire {
    margin-top: -23px;
  }
  #detail.archives #sect-sub-group #sub-sect-questionnaire .titles th {
    border-top: 10px solid #fff;
    border-right: none;
    background-color: #747474;
    font-size: 24px;
    font-size: 2.4rem;
  }
  #detail.archives #sect-sub-group #sub-sect-questionnaire .titles:first-child th {
    border-top: none;
  }
  #detail.archives #sect-sub-group #sub-sect-questionnaire .headers th {
    border-top: 3px solid #fff;
    border-right: none;
  }
  #detail.archives #sect-sub-group #sub-sect-questionnaire .headers:first-child th {
    border-top: none;
  }
  #detail.archives #sect-sub-group #sub-sect-questionnaire .headers th .first-letter {
    padding: 0 4px;
    color: #999;
    background-color: #fff;
    font-size: 20px;
    font-size: 2rem;
    font-weight: bold;
    vertical-align: bottom;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
    /*** sect-sub-group>sub-sect-questionnaire>smallfont ***/
    #detail.archives.smallfont #sect-sub-group #sub-sect-questionnaire .titles th {
      font-size: 22px;
      font-size: 2.2rem;
    }
    #detail.archives.smallfont #sect-sub-group #sub-sect-questionnaire .headers th {
      font-size: 10px;
      font-size: 1rem;
    }
    #detail.archives.smallfont #sect-sub-group #sub-sect-questionnaire .headers th .first-letter {
      font-size: 18px;
      font-size: 1.8rem;
    }
    /*** sect-sub-group>sub-sect-questionnaire>largefont ***/
    #detail.archives.largefont #sect-sub-group #sub-sect-questionnaire .titles th {
      font-size: 26px;
      font-size: 2.6rem;
    }
    #detail.archives.largefont #sect-sub-group #sub-sect-questionnaire .headers th {
      font-size: 14px;
      font-size: 1.4rem;
    }
    #detail.archives.largefont #sect-sub-group #sub-sect-questionnaire .headers th .first-letter {
      font-size: 22px;
      font-size: 2.2rem;
    }

/* error
=========================== */
  /*** sect-error ***/
  #error #sect-error .ui-box-nocontents .msg {
    margin: 3em 0 6em;
  }

/* calendar
=========================== */
  /*** sect-calendar ***/
  #calendar #sect-calendar #sub-sect-event {
    padding: 20px;
    background-color: #fff;
  }
  #calendar #sect-calendar #sub-sect-event h3 {
    margin-bottom: .25em;
    font-size: 30px;
    font-size: 3rem;
    text-align: center;
  }
  #calendar #sect-calendar #sub-sect-event th {
    border-color: #ccc;
    border-bottom-style: double;
    border-bottom-width: 3px;
    background-color: #ddd;
  }
  #calendar #sect-calendar #sub-sect-event td {
    border-color: #ccc;
  }
  #calendar #sect-calendar #sub-sect-event td.off {
    background-color: #ffe5e5;
  }

  #calendar #sect-calendar #sub-sect-event .fc-event {
    border-color: #3791c5;
    background-color: #61b9ec;
  }
  #calendar #sect-calendar .navi-bottom {
    padding: 10px 20px;
  }
  #calendar #sect-calendar .navi-bottom .ui-button {
    min-width: 50px;
  }

/* sitemap
=========================== */
  /*** sect-sitemap ***/
  #sitemap #sect-sitemap #sect-sitemap-tree {
    padding: 10px;
    background-color: #fff;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level1 {
    margin-top: 10px;
    padding: 18px 15px;
    background-color: #999;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level1:first-child {
    margin-top: 0;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level1 span {
    margin: 0 5px;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level1 a {
    color: #fafafa;
    font-weight: bold;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .ui-inline-block {
    width: 100%;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level2 {
    width: 25%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  @media screen and (max-width: 576px) {
    #sitemap #sect-sitemap #sect-sitemap-tree .level2 {
      width: 33.333333333%;
    }
  }
  @media screen and (max-width: 480px) {
    #sitemap #sect-sitemap #sect-sitemap-tree .level2 {
      width: 50%;
    }
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level2 span {
    margin: 0;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level2 div {
    padding: 13px 20px 18px;
    background-color: #7b7b7b;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level2 ul {
    padding: .5em 0 0 20px;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level2 ul li {
    margin-top: .25em;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level2 ul li:first-child {
    margin-top: 0;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level3 {
    width: auto;
    padding: 0;
  }
  #sitemap #sect-sitemap #sect-sitemap-tree .level3 div {
    padding: 0;
  }

/* mypage>favorite
=========================== */
  /*** sect-favorite ***/
  #favorite.mypage #sect-favorite {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }
  #favorite.mypage #sect-favorite h1 {
    margin-left: 10px;
  }
  #favorite.mypage #sect-favorite .ui-board .delete a {
    padding: 0;
    text-align: center;
    color: #fafafa;
    background-color: #999;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #favorite.mypage #sect-favorite .ui-board .delete a span {
    position: absolute;
    z-index: -1;
    overflow: hidden;
    text-align: left;
    text-indent: -9999px;
  }
  #favorite.mypage #sect-favorite .ui-box-nocontents {
    margin-right: 10px;
    margin-left: 10px;
  }
  #favorite.mypage #sect-favorite .pager-top {
    float: right;
    margin: 10px 10px 10px 40px;
    line-height: 2.2;
  }
  #favorite.mypage #sect-favorite .pager-bottom {
    margin: 3px 10px 0 40px;
    padding-bottom: 23px;
    line-height: 2.2;
    text-align: right;
  }
  #favorite.mypage #sect-favorite .ui-board {
    clear: both;
  }

/* entry>kiyaku
=========================== */
  /*** sect-kiyaku ***/
  #kiyaku.entry #sect-kiyaku #sub-sect-kiyaku {
    margin-bottom: 10px;
  }
  #kiyaku.entry #sect-kiyaku #sub-sect-kiyaku textarea {
    width: 100%;
    height: 390px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  @media screen and (max-width: 576px) {
    #kiyaku.entry #sect-kiyaku .ui-table-msg p span {
      display: none;
    }
    #kiyaku.entry #sect-kiyaku .ui-table-buttons a span {
      display: none;
    }
  }

.staff-container {
  background-color: #edf6f5;
  max-width: 750px;
  margin: 0 0 15px 22.68041237113402%;
  padding: 40px 45px 30px;
  box-sizing: border-box;
  font-size: 14px;
}

.template-align-1 .staff-container {
  max-width: 770px;
  margin-left: 0 !important;
}
.template-align-2 .staff-container {
  margin-left: 0 !important;
}

.staff-profile {
  font-weight: bold;
  margin-bottom: 20px;
}

.staff-profile table {
  border: none;
}

.staff-profile tr {
  border: none;
}

.staff-profile td {
  border: none;
  padding-top: 3px;
  padding-bottom: 3px;
}

.staff-profile .column0 {
  width: 60px;
}

.staff-comment-container {
  overflow: hidden;
}

.staff-name {
  font-size: 20px;
}

.staff-mail a {
  text-decoration: none;
}

.staff-comment-container-left {
  float: left;
  width: 62%;
  margin-right: -240px;
  padding-right: 240px;
}

.staff-comment {
  box-sizing: border-box;
  text-align: justify;
  margin-top: 30px;
  line-height: 2.2;
}

.staff-image {
  float: right;
  width: 210px;
  margin-top: 5px;
}

.sp-staff-image {
  display: none;
}

@media screen and (max-width: 760px) {
  .sp-staff-image {
    display: block;
    text-align: center;
    margin-top: 20px;
  }
  .sp-staff-image img {
    width: 170px;
  }
  .staff-container {
    max-width: initial;
    margin-left: 0;
    margin-right: 0;
  }
  .staff-comment {
    float: none;
    width: initial;
  }
  .staff-image {
    float: none;
    width: initial;
    display: none;
  }
  .staff-comment-container-left {
    float: none;
    width: initial;
    margin-right: initial;
    padding-right: initial;
  }
}